{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.blokkit.general" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations" : [
						"general",
						{
							"look_at_target" : "!query.is_sleeping"
						}
					]
				}
			}
		},
		"controller.animation.blokkit.move" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations" : [
						{
							"move" : "query.modified_move_speed"
						}
					],
					"transitions" : [
						{
							"get_sleep" : "query.is_sleeping"
						}
					]
				},
				"get_sleep" : {
					"animations" : [ "get_sleep" ],
					"transitions" : [
						{
							"default" : "!query.is_sleeping"
						}
					]
				}
			}
		}
	}
}
